/*
Theme Name:     Themify Landing Child
Description:    Child theme for the Themify Landing
Template:       themify-landing
*/
@import url("../themify-landing/style.css");
#body { max-width: 1100px; margin: 0 auto; }
h2:after { content:''; }
h1 {
	text-shadow: 0 0 0; font-family: Georgia, serif; letter-spacing: 0.5px; font-weight: normal; color:#338;
/*     font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif; */
}
h2, h3 {
    font-size: 4.5em;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
}
h2, h3 { text-transform: uppercase; }
.BCN2Band2 h3 { text-transform: none; font-family: Georgia, serif; }
/* h1, h2, h3, h4, h5 { font-family:sans-serif; text-transform:none; } */
body {
	background: rgba(150, 150, 150, 0.25); font-family:Georgia, serif;
}
h1 {
    font-size: 29px;
    text-transform:none;
}
h3, h3 i, h3 em {
  font-size: 23px;
/*   letter-spacing: -.025em; */
  margin: 2.5em 0 1.05em;
}
h4, h4 a {
  color: #034226;
  padding: 0.25em 0;
/*   background: rgba(255,255,255,0.42); */
  font-size: 20px;
  margin: 0 0 15px 0;
  line-height: 1.25;
}
/* h4:hover, h4 a:hover { color:#939236; } */
h5 { margin-top: -20px; opacity:0.9; }
.bottomBoxes h4 { background: rgba(25,25,25,0.2); }
.aboutBox h4 { font-size:20px; }
h5, h6 {
  font-size: 10px;
}
h6 {
  position: absolute;
  right: 10px; color:#eee;
}
.image-caption {
	background: rgba(255, 255, 255, 0.65);
	padding: 5px;
}
em, i {
/*     font-family: 'Helvetica Neue', Helvetica, sans-serif; */
    font-size: 17px;
    font-family: Georgia, serif;
    letter-spacing: 0;
}
input, textarea { opacity:0.75; }
.FAQs { border-radius:5%; background:rgba(205,225, 255, 0.9); }
.image-caption a { text-decoration:none; }
#pagewrap { max-width: 1200px; margin:0 auto; opacity:0; padding-bottom: 10vh; }
#layout { width:1200px; margin:0 auto; overflow:hidden; }
/* 
.textTestimonialsSlider { min-height:140px; }
.textTestimonials { background:transparent; padding-bottom:0; margin-bottom:0; }
.textTestimonialsSlider.second { height:300px; background:#fff; }
.textTestimonials.second { padding-top:100px; }
.textTestimonials p a { text-decoration:none; }
 */
h1.ptb_post_title, h2.ptb_post_title, .ptb_entry_content h3, h3.module-title { font-size:22px; color:#1c3d99; }
h3.module-title { font-size:20px; }
.ptb_entry_content h3, h3.module-title { margin-top:1em; }
.ptb_text_before { font-size:16px; color:#1c3d99; font-weight:normal; font-family: 'Oswald', sans-serif; }
sup { color:#999; font-size:14px; padding-left:5px; }
/* .module-slider { margin-bottom:0px; } */
.size-square-small p { font-size:13px; line-height:1.25; }
#layout, .col3-1 { overflow:hidden; }
.aboutBox { font-size:20px; line-height: 1.75; }
/* 
img {
	-webkit-transition:opacity 0.5s ease-in-out;
	transition:opacity 0.5s ease-in-out;
}
 */
 .ui.light-green { padding:6px; margin-left: -8px; }
 .themify_builder_slider > li { background:transparent; font-size:1em; }
#toTop1, #toTop2 {
  position: fixed;
  bottom: 20px;
  padding: 5px;
  background:transparent; opacity:0.15;
  color: #333;
  text-align: center;
  cursor: pointer;
  display: block;
  z-index:999999;
}
#toTop1 { left:20px; }
#toTop2 { right:20px; }
.wp-caption-text {
  font-style: normal;
  margin: .5em 0;
  font-size: 0.75em;
  line-height: 1.25;
  color: #666;
}
/* .col3-1 { min-width:300px; } */

/* changes for fire / owl version of site */

body { background:#fff; }
#headerwrap, #body { padding: 0 1%; }
#headerwrap {
    background: rgba(255, 255, 255, 0.75);
    color: rgba(155, 0, 0, 1);
}
#site-logo { text-transform: none; }
#designICulture { font-size:14px; background:none; margin:2em auto 4em; width: 250px; text-align:center; padding-bottom:50px; }
#designICulture a { text-decoration:none; }

/* .tb_section-firstPortfolioPanel article { width:48%; } */

/* .themify_builder_content .module-title { margin: 1.4em 0 1.6em -14px; } */
.themify_builder_content .module-title { margin: 0; padding:0 0 20px 0; }

.totop {
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}
p { font-size:17px; font-family: Georgia, serif; }

@media screen and (max-width: 680px) {
	.themify_builder_content .col5-1, .themify_builder_content .col4-1, .themify_builder_content .col4-2, .themify_builder_content .col2-1, .themify_builder_content .col4-3, .themify_builder_content .col3-1, .themify_builder_content .col3-2 {
		margin-left: 0 !important;
/* 
		width: 100% !important;
		max-width: 95% !important;
 */
	}
}
.landing-back-top { display:none; }

/* BCN */
.BCNBand1H1, .BCNBand3H1 {
    text-align: center;
    margin-top: -173px;
    background: rgba(255,255,255, 0.55);
}
.BCN2Band2 h3, .BCN2Band2 h3 i, .BCN2Band2 h3 em { font-weight:300; }
.BCN2Band2 h3 em { font-weight:300; }
.BCNBand1H1 h1 {
    font-size:33px;
}
.BCNBand3H1 h1 {
    font-size:28px;
}
.BCN2Band5 { margin-top:20px; }
.BCN2Band1H1 h1, .BCN2Band5H1 h1, .BCN3Band1H1 h1, .BCN3Band3H1 h1, .BCN3Band5H1 h1 {
	font-size: 34px;
	padding: 15px 15px;
	margin: 165px 0 75px;
	color: #fff;
}
.BCN3Band1H1 h1 { color:#235; }

.BCN2Band1H1 h1 { margin: 298px 0 0px 105px; text-align:left; font-size: 34px; padding: 15px 15px; }
.BCN2Band3H1 h1 {
	font-size:32px; background: rgba(255,255,255,0.75); /* padding: 15px 15px; */
	margin-top: 318px; margin-bottom: 82px; margin-left: auto; margin-right: auto;
	color:#338;
    width: 70%;
    padding: 0 3% 0.5%;
	border: 1px solid red;
	letter-spacing: 1px;
}
#content { padding:0; }
.BCN2Band5H1 h1 { font-size:29px; color:#fff; margin-top:325px; background:rgba(0,0,0,0.25); margin-bottom:35px; margin-right: auto; margin-left: auto; width: 90%; }
.BCN2Band5H1 h1:first {
	margin: 375px 0 20px 43px;
}
.BCNv2Band4H1 h1 {
    margin: 298px 0 50px 105px;
    text-align: center;
    font-size: 34px;
    padding: 15px 15px; background:rgba(0,0,0,0.25);  width:80%; margin-left:auto; margin-right:auto;
    color: #fff;
}
.BCN2Band5H1 h1:last {
    margin: 0px 0 100px 43px;
}

.BCN3Band1H1 h1 { margin: 298px 0 0px; }
.BCN3Band3H1 h1, .BCN3Band5H1 h1 { margin: 255px 55px 105px; }
.BCN3Band5H1 h1 { margin: 115px 55px 25px; }
.BCN2Band5H1 h1 {
    font-size:34px;
}
.BCNBand4H1 h1 {
    font-size:32px; padding: 60px 0 110px; color: #c03;
}
/*.helpBoxes { font-size:15px; }
.helpBoxes img:even { height:186px; }
.helpBoxes img:odd { height:207px; }
*/
/* .helpBoxes { margin-bottom:19px; } */
.themify_builder_row, .module_column, .sub_column {
    margin-top: 0px;
}
.openOfferHowCanWeHelp { margin-top:2vw; }
.howCanWeHelp { margin-top:10px; }
.howCanWeHelp h1 { margin:0; color:#f00; }
.howCanWeHelp h4 { margin: 8px 0 16px; padding:0; }
.howCanWeHelpCol1 { background:#fff; padding:0%; }
.openOffer { margin-top:2%; }
.openOfferPageText { margin-top:20px; }
#site-description { transition: top 0.25s; height:15px; padding:0; }
#site-description a { text-decoration: none; top:0; color:#bdbfce; }
.helpBoxes img { border: 1px solid #eee; border-bottom: none; }
.helpBoxes h3, .helpBoxes h3 a, .helpBoxes h3 strong a { font-size:20px; margin-top:0; text-align:center; font-weight:normal; color:#338; text-decoration:none; }
.helpBoxes h3 { background:rgba(0, 0, 15, 0.05); height:60px; }
.page-title {
    font-size: 24px;
    font-family:Georgia, serif;
    text-transform: none;
    font-weight: normal;
}
.type-page { margin-top: 106px; }
.expertImage img { min-height:250px; max-height:250px; }
#searchform-wrap, .social-widget { display:none; }
#main-nav { margin-right:20px; }
.transparent-header #headerwrap a, .transparent-header #main-nav a {
    color: #338;
}
#main-nav ul { border: 2px solid #339f3c; }
#designICulture a, #site-logo a, #site-description a, #main-nav a { border:none; }
.transparent-header #headerwrap.fixed-header {
    background-color: rgba(255, 255, 255, .75);
}

.ptb_excerpt { text-align: left; hyphens: none; width: 100%; line-height:1.5; }
.ptb_post_image { text-align: left; }
.moreAbout { font-weight:bold; }
.singlePostContent.ptb_module { margin-top:20px; padding-top:20px; border-top: 1px solid #ccc; }
p {
    margin: 0;
    padding: 0 0 1em;
}
.ptb-prev { margin-left:9px; }
.ptb-post-nav { display:none; }
/* 
.ptb-post-nav .ptb-next .ptb-arrow::before, .ptb-post-nav .ptb-prev .ptb-arrow::before {
    content: '';
    margin-top:10px;
    display: inline-block;
    width: 20px;
    height: 20px;
}
 */
.type-page {
    margin-top: 16px;
}
/* 
.ptb-post-nav .ptb-next .ptb-arrow::before, .ptb-post-nav .ptb-prev .ptb-arrow::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
}
 */
.openOfferPageImageRow { height: 52vh; }
.openOfferPageImageRow h1 { color:#fff; padding: 22vw 3vw 0; }
.howCanWeHelpCol1 img { margin-bottom: 15px; }

.module-tile .action-button {
    bottom: 0;
    text-decoration: none !important;
    font-size: 1.1em;
    text-transform: none;
    background: rgba(0,0,0,0.35);
    padding: 7px;
    left:0;
    color: #fff;
	font-weight: 400;
	letter-spacing: 0.75px;
}
#site-description, #site-description a, .module-tile .action-button { font-family: 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif; font-weight:300; }
.tile-content li { margin-bottom: 0px; line-height:1.15; color:#003; }
.module-tile a {
	font-size: 100%;
}
.module-tile p, .tile-content p { margin-bottom:0px; padding:0; font-size: 100%; }
.homePageInterested { margin-top:5%; }
a:active, a:focus, .menu-item a:active, .menu-item a:focus,  {
  outline:none;
  border:none;
  -moz-outline-style: none;
}
/* 
.tile-content a {
    text-decoration: underline;
}
 */
/* 
.module-tile .action-button span::before, .module-tile .action-button span {
	display:none; 
}
 */

.homePageTopRow h1 { color: #f00; text-shadow: 2px 0px 23px rgba(255, 255, 255, 0.9); }
.BCN2Band2 h3 em { color: #f00; font-size:110%; /* text-shadow: 2px 0px 33px rgba(100, 100, 250, 0.9); */ font-style:normal; }
.homePageTileRow .tiles-wrap, .homePageTileRow .module-tile, .homePageTileRow .tile-front {
    margin-bottom: 15px;
    min-width:300px; min-height:300px;
}
.ptb_module img {
    width: 100%;
    object-fit: cover;
    object-position: 50% 16%;
}
.expertEmail { line-height:1; }
a {
    text-decoration: none;
    outline: none;
    color: #000;
    border-bottom: 1px dotted #aaf;
}
.ptb_post_title a { border:none; }
.singlePostTemplateImage img { width:30%; min-width:250px; objectFit:none; }

.BCN2Band2 h1, .openOfferHowCanWeHelp h1, .themify_builder_row:last-child h1, .themify_builder_row:last-child h1 a {
	font-family:'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif; font-weight:300; 
}
.themify_builder_row:last-child h1 { color: #000; }
.themify_builder_row:last-child h1 a { color: #f00; }
.openOfferHowCanWeHelp h1 { margin-bottom:10px; }
.builder-contact-field-sendcopy {padding-left:1%}

/* .homePageTileRow .sub_row_inner_wrapper { min-width: 425px; position: relative; float:left;} */
/* .tile-front:first { background-image: url('https://businessconsultantsnetwork.space/wp-content/uploads/2017/05/instructions-e1496754312123.jpg'); } */
/* 
.tile-front:first h4 {
    color: #fff;
    background: rgba(0,0,55,0.45);
    padding: 5px;
}
 */
 
.area_of_knowledge { color:#d22; }
.expertsHeader, .industries span, .competencies span, .qualifications span { color:#339;  }
.expertsHeader, .moreAbout, .area_of_knowledge, .industries span, .competencies span, .qualifications span { font-family:sans-serif; font-size:110%; margin-top:1vh; display:block; font-weight: normal; clear:both;}
.expertsHeader, .industries, .competencies, .qualifications { clear:both; display:block; }
.expertsHeader {
	padding: 1vh 12vw 3vh;
    font-size: 1.25vw;
    letter-spacing: 0.05vw;
    line-height: 1.25;
}
.ptb_loops_wrapper.ptb_grid4 .ptb_post { max-width:300px; }

@media screen and (max-width: 1500x) {
	.expertsHeader { font-size: 2vw; padding: 1vh 18vw 4vh; }
}
@media screen and (max-width: 1280px) {
/* 
	.BCN2Band2 h1 { margin-top: 1em; }
	.BCN2Band2 h3 { margin: 0 0 1.05em 0.5em; }
 */
 	#headerwrap, #body { padding: 0 5px; }
	.expertImage img { min-height:150px; }
	.BCN2Band2 h3, .BCN2Band2 h3 i, .BCN2Band2 h3 em { font-size:120%; }
	.BCN2Band2 h1 { font-size:140%; }
	.tb_tablet .themify_builder .themify_builder_row .gutter-narrow:not(.tablet-full):not(.mobile-auto) > div.module_column {
		margin: 1em auto;
	}
	.expertsHeader { font-size: 1.75vw; padding: 1vh 22vw 4vh; }
}
@media screen and (max-width: 800px) {
	.module-tile .tile-content, .module-tile .tile-content p {
		line-height: 1.5;
		font-size: 75%;
	}
	.module-tile a {
		font-size: 130%;
	}
	h1 { font-size: 25px; }
	h3 { font-size: 18px; }
	.BCN2Band3H1 h1, .BCN2Band5H1 h1 { font-size: 24px; }
	.BCN2Band3H1 h1 { margin-top: 248px; }
	.expertsHeader { font-size: 2.5vw; padding: 1vh 22vw 4vh; }
}
@media screen and (max-width: 680px) {
	.module-tile .tile-content, .module-tile .tile-content p {
		line-height: 1.5;
		font-size: 100%;
	}
	.BCN2Band1H1 h1, .BCN2Band5H1 h1, .BCN3Band1H1 h1, .BCN3Band3H1 h1, .BCN3Band5H1 h1 {
		font-size: 14px;
		padding: 15px 15px;
		margin: 15px 0 5px;
	}
	.BCN2Band1H1 { margin-top:0; }
	.BCN2Band1H1 h1 { margin: 28px 0 0px 15px; text-align:left; font-size: 14px; padding: 73px 5px; }
/* 	.homePageTopRow { height:129px; } */
	.homePageTopRow { height:70vh; }
	.BCN2Band2 h3, .BCN2Band2 h3 em, .BCN2Band2 h3 i {
		font-size: 1em; margin-top: 0;
	}
	.BCN2Band2 h3 { width:65%; margin:0 auto; }
	.BCN2Band2 h1 {
		font-size: 1.1em; margin-top: 0.5em;
	}
	.BCN2Band3H1, .BCN2Band5H1 { height: 60vw; margin-top: -5vw; }
	.BCN2Band3H1 h1, .BCN2Band5H1 h1 {
		padding: 1vw 5vw 0vw;
		bottom: 0px;
		position: absolute;
		font-size: 14px;
		width: 84%;
	}
	.BCN2Band5H1 h1 { width: 90%; }
	.BCN2Band3H1 h1 {
	    bottom: -15vw; text-align: center;
    }
	.openOfferHowCanWeHelp h1, .openOfferHowCanWeHelp h4 {
		font-size: 14px;
		padding: 15px 15px;
		margin: 15px 0 5px;
	}
	.openOfferHowCanWeHelp h4 { padding-top: 0; }
	.openOfferHowCanWeHelp h1 {
		font-size: 16px;
		padding-bottom:0;
	}
	.helpBoxes h3, .helpBoxes h3 a, .helpBoxes h3 strong a {
	    font-size: 14px; padding-top: 2px;
    }
    .helpBoxes h3 { height:24px; }
    .openOfferPageImageText h1 { font-size:14px; color:#fff; padding:3vw; padding: 40vw 3vw 0vw; }
/* 	.openOfferPageImageRow { height:60vw; } */
	.expertsHeader { font-size: 3vw; padding: 1vh 22vw 4vh; }

}
@media screen and (max-width: 360px) {
/* 	.contactPageContactPanel img { display:none; } */
	.module-tile .tile-content, .module-tile .tile-content p {
		line-height: 1.5;
		font-size: 120%;
	}
	.module-tile a {
		font-size: 120%;
	}
	.homePageTopRow { height:20vh; }
	.homePageTopRow { min-height: 220px; }
	.BCN2Band1H1 h1 {
		margin: 110px 0 0px 15px;
		padding: 73px 5px;
	}
	.openOfferHowCanWeHelp h1, .openOfferHowCanWeHelp h4 {
		font-size: 1.4em;
		padding: 15px 0px;
		margin: 15px 0 5px;
	}
	.BCN2Band2 { margin-top:20px; }
	.expertsHeader { font-size: 5vw; padding: 1vh 22vw 5vh; }

}

#designICulture, #designICulture a { color: #369; }
